# Generated by Django 4.0.6 on 2022-07-27 02:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('todos', '0004_alter_todoitem_due_date_alter_todolist_created_on'),
    ]

    operations = [
        migrations.AlterField(
            model_name='todolist',
            name='created_on',
            field=models.DateField(auto_now_add=True, null=True),
        ),
    ]
